
PENGADIAN EMAS - Bug #14745

iOS[EMAS][DASHBOARD][EMAS] Copywriting fix in EN  ###8709

11 November 2022 03:51 PM - hsulynn pang

Status: Closed Start date: 11 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

pre-requisite: the app change to EN language

#1 Emas header

actual result: EMAS

expected result: GOLD

#2 field in Transaction Detail screen of Sell / Sell (transaction outside of Maybank)

actual result: Sell Price

expected result: Selling Price

History

#1 - 11 November 2022 04:08 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 14 November 2022 01:14 PM - hsulynn pang

- Subject changed from iOS[EMAS][DASHBOARD][EMAS] Copywriting fix in EN to iOS[EMAS][DASHBOARD][EMAS] Copywriting fix in EN  ###8709

#3 - 14 November 2022 03:23 PM - hsulynn pang

- File retest 14715 (1).PNG added

- File retest 14715 (2).PNG added

- Status changed from Resolved to Closed

Tested ok

#4 - 21 November 2022 02:10 PM - hsulynn pang

- Status changed from Closed to Pending Close

- Assignee changed from hsulynn pang to yap chekying

#5 - 22 November 2022 10:24 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

WhatsApp Image 2022-11-11 at 15.22.44.jpeg 64.6 KB 11 November 2022 hsulynn pang

WhatsApp Image 2022-11-11 at 15.20.52.jpeg 54.9 KB 11 November 2022 hsulynn pang

retest 14715 (1).PNG 398 KB 14 November 2022 hsulynn pang

retest 14715 (2).PNG 1.35 MB 14 November 2022 hsulynn pang
